package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeopleincomePK;
import com.qsoft.rs.sincoar.dto.TcustpeopleincomePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleincomePKMapper {

    TcustpeopleincomePKMapper INSTANCE = Mappers.getMapper(TcustpeopleincomePKMapper.class);

    TcustpeopleincomePK getEntidad(TcustpeopleincomePKDTO tcustpeopleincomePK);

    TcustpeopleincomePKDTO getDto(TcustpeopleincomePK tcustpeopleincomePK);

}